locked
App-V sequencing complatibility matrix RRS feed

  • Question

  • Hi

    Our current estate has app-v client 4.6.0.1523 installed, if I sequence an application with with either the 4.6 SP1 or SP2 sequencers will these virtual applications launch and work correctly using the older client?

    Is there a compatibility matrix that someone may be able to point me to?

    Thanks

    Bruce

    Thursday, March 21, 2013 11:52 AM

Answers